<%# This is how template works  %>
<h1><%= capitalize(name) %> component</h1>
<p>This is how template works</p>

<% if (themes && themes.length > 0) { %>
<ul>
    <% for(let theme of themes) { %>
        <li><%= capitalize(theme) %></li>
    <% } %>
</ul>
<% } %>
